<?php
/* @var $this WidgetInstanceController */
/* @var $model WidgetInstance */
$this->breadcrumbs = array(
    'Widget Instances' => array('admin'),
    $model->title,
);
$this->menu = array(
    array('label' => 'Manage  WidgetInstance', 'url' => array('admin')),
    array('label' => 'Create WidgetInstance', 'url' => array('create')),
    array('label' => 'Update WidgetInstance', 'url' => array('update', 'id' => $model->id)),
    array('label' => 'Delete WidgetInstance', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id), 'confirm' => 'Are you sure you want to delete this item?')),
);
?>
<div class="page-header"><h1>View WidgetInstance #<?php echo $model->id; ?></h1></div>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
	'id',
	'title',
	'options',
	'widget_id',
    ),
));
?>
